body, button, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-weight: 400;
}

body {
    line-height: 1.6;
    color: #333333;
}

li {
    list-style: none;
}

@media screen and (max-width:768px) {
    /* body {
        font-size: 0.875rem;
    } */
    .h1 {
        font-size: 2rem;
    }
    .h2 {
        font-size: 1.75rem;
    }
    .h3 {
        font-size: 1.5rem;
    }
    .h4 {
        font-size: 1.25rem;
    }
    .h5 {
        font-size: 1rem;
    }
    .h6 {
        font-size: 0.875rem;
    }
}

.line-h14 {
    line-height: 1.4;
}

.line-h16 {
    line-height: 1.6;
}

.line-h18 {
    line-height: 1.8;
}

.font-weight-bolder {
    font-weight: 800 !important;
}

.content-fluid {
    /* container-fluid */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.contentbox {
    /* container */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (min-width: 576px) {
    .contentbox {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
    .contentbox {
        max-width: 720px;
    }
}

@media screen and (min-width: 992px) {
    .contentbox {
        max-width: 960px;
    }
}

@media screen and (min-width: 1200px) {
    .contentbox {
        max-width: 1140px;
    }
}

.rowline {
    /* row */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*-------------------- 共用顏色樣式 --------------------*/

.text-orange {
    color: #ff6600 !important;
}

.text-darkpink {
    color: #e0447f !important;
}

.text-blue {
    color: #008eab !important;
}

.btn-danger {
    color: #fff;
    background-color: #ff6600;
    border-color: #ff6600;
}

.btn-danger:hover {
    background-color: #f54100;
    border-color: #f54100;
}

/*-------------------- 主視覺 --------------------*/

#main_top>h1 {
    display: block;
    max-width: 0;
    max-height: 0;
    overflow: hidden;
    line-height: 0;
    font-size: 1px;
    padding: 0;
    margin: 0;
}

#main_top {
    width: 100%;
    height: 0;
    padding-bottom: 21.25%;
    background: url(../images/top_1920x408.jpg) no-repeat center;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    #main_top {
        width: 100%;
        height: 0;
        padding-bottom: 52.33%;
        background: url(../images/top_1200x628.jpg) no-repeat center;
        background-size: cover;
    }
}

.nav_bar {
    padding: 22px 0;
    background-color: #00c3e0;
}

.nav_bar>ul {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding-inline-start: 0;
}

.nav_bar>ul li {
    cursor: pointer;
    height: 25px;
}

.nav_bar>ul li>img {
    height: 100%;
    width: auto;
}

@media screen and (max-width: 1199px) {
    .nav_bar>ul li {
        height: 23px;
    }
}

@media screen and (max-width: 991px) {
    .nav_bar>ul li {
        height: 18px;
    }
}

@media screen and (max-width: 767px) {
    .nav_bar {
        padding:0;
    }
    .nav_bar>ul {
        flex-flow: column nowrap;
        justify-content: space-around;
    }
    .nav_bar>ul li {
        display: block;
        height: auto;
        text-align: center;
        border-bottom: 1px dashed #fff;
    }
    .nav_bar>ul li>img {
        height: 1.5rem;
        width: auto;
        margin:1rem 0 ;
    }
    /* .nav_bar>ul li:nth-of-type(1) {
        padding-top: 0;
        height: 2.5rem;
    } */
    .nav_bar>ul li:last-of-type {
        border: none;
        /* padding-bottom: 0;
        height: 2.5rem; */
    }
}
/* Safari 6.1+ */
/* @media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0){
    .nav_bar>ul li:nth-of-type(1), .nav_bar>ul li:last-of-type {
        height: 3.5rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

} */

/*-------------------- 折扣碼搶先領 #discount_activity --------------------*/

.contentbox_main {
    padding: 60px 0 50px;
}

@media screen and (max-width: 575px) {
    .contentbox_main {
        padding: 50px 15px;
    }
}

.contentbox_main h2 {
    display: block;
    text-align: center;
    margin-bottom: 2rem;
}

.contentbox_main h2>img {
    max-width: 90%;
    height: auto;
    max-height: 40px;
}

#discount_activity {
    background: url(../images/bg01.gif) repeat;
}

.activity_intro {
    border: 2px solid #ffea01;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 2rem 0;
    font-size: 1.125rem;
}

.activity_intro_bgcolor-light {
    background-color: #fffef7;
}

.activity_intro_bgcolor-dark {
    background-color: #fff6cc;
}

.activity_intro>ul {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding-inline-start: 0;
    margin-bottom: 2rem;
}

@media screen and (max-width: 900px) {
    .activity_intro>ul {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 575px) {
    .activity_intro {
        font-size: 1rem;
    }
}

.activity_intro>ul h5 {
    color: #00698f;
}

.activity_intro>ul>li {
    margin-top: 1rem;
}

#appDiscounts{display: none;}

.btn-d-code {
    color: #ffffff !important;
    background-color: #ff4400;
    border-color: #ff4400;
    padding: 1.125rem 5rem;
    border-radius: 50px;
}

.btn-d-code:hover {
    color: #ffffff !important;
    background-color: #d62b00;
    border-color: #d62b00;
}

@media screen and (max-width: 575px) {
    .btn-d-code {
        padding: 1.125rem 2.5rem;
    }
}

#discount_app {
    border-top: 2px dashed #ffea01;
    padding-top: 2rem;
}

#discount_app>p {
    display: flex;
    justify-content: space-around;
    width: 80%;
    margin: 0 auto;
}

#discount_app>p .btn-app{width: 40%;}

#discount_app>p .btn-app img {
    width: 100%;
    height: auto;
    -webkit-filter: drop-shadow(0 0 0 #ffea00);
    filter: drop-shadow(0 0 0 #ffea00);
}

#discount_app>p .btn-app img:hover {
    -webkit-filter: drop-shadow(3px 3px 0 #ffea00)drop-shadow(3px -3px 0 #ffea00)drop-shadow(-3px -3px 0 #ffea00)drop-shadow(-3px 3px 0 #ffea00);
    filter: drop-shadow(3px 3px 0 #ffea00)drop-shadow(3px -3px 0 #ffea00)drop-shadow(-3px -3px 0 #ffea00)drop-shadow(-3px 3px 0 #ffea00);
}

/* @media screen and (max-width: 991px) {
    #discount_app>p>.btn-app {
        padding: 0.5rem 0 0;
        margin: 0 1rem;
        border-radius: 50px;
        width:280px;
        box-shadow: 2px 8px 0 #ffea00;
    }
} */

@media screen and (max-width: 575px) {
    #discount_app>p {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #discount_app>p>.btn-app {
        padding: 0.5rem 0 0;
        margin: 0;
        margin-bottom: 1.5rem;
        width:80%;
    }
}

/*-------------------- 2020請假攻略 #vacation_plan --------------------*/

#vacation_plan {
    background: url(../images/bg01.jpg) repeat;
}

.calendar_area {
    padding-bottom: 0;
}

.calendar_area .rowline>div {
    padding-bottom: 30px;
}

.calendar_area .rowline:last-of-type {
    background-color: #e9e0b4;
    padding-top: 20px;
}

.calendar_area .rowline:last-of-type>div:last-of-type {
    position: relative;
}

.calendar_area .rowline:last-of-type>div:last-of-type>p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 0 15px 0;
}

@media (min-width: 576px) and (max-width: 991px) {
    .calendar_area .rowline:last-of-type>div:last-of-type>p {
        font-size: 1rem;
        white-space: nowrap;
    }
}

@media screen and (max-width: 575px) {
    .calendar_area .rowline:last-of-type>div:last-of-type>p {
        padding: 0;
        width: 100%;
        text-align: center;
        font-size: 1.125rem;
    }
}

/*-------------------- 連休精選商品搶先訂 #vacation_ticket --------------------*/

#vacation_ticket {
    background: url(../images/bg02.gif) repeat;
}

.airticket_area {
    padding: 20px 0 50px 0;
}

.airticket_area>h3 {
    text-align: center;
    margin-bottom: 26px;
}

.airticket_area .rowline>div {
    padding-bottom: 26px;
}

.airticket_box {
    display: block;
    width: 100%;
    background-color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    transition: all .2s ease-in-out;
}

.airticket_box:hover {
    text-decoration: none;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.8);
}

.airticket_box>img {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.airticket_box .airticket_info {
    padding: 8px 8px 3px 8px;
}

.airticket_box .airticket_info>h4 {
    float: left;
    margin-top: 5px;
}

.airticket_box .airticket_info>span {
    float: right;
}

.airticket_box .airticket_info:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.morebtn_area {
    display: block;
    width: 100%;
    text-align: center;
}

/*-------------------- 折扣碼使用流程 #discount_process --------------------*/

#discount_process {
    background: url(../images/bg01.gif) repeat;
}

#btn_top a>img {
    -webkit-filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.5));
}

#btn_top {
    position: fixed;
    right: 5px;
    z-index: 999;
}

@media screen and (max-width:767px) {
    #btn_top {
        right: 0;
    }
}